/*html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video {
border:0;
font:inherit;
font-size:100%;
margin:0;
padding:0;
vertical-align:baseline;
}

article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {
display:block;
}



background: #181818; font-size: 16px;

.clear {clear: both;}

p {
	font-size: 1em;
	line-height: 1.4em;
	margin-bottom: 20px;
	color: #444;\



}
	removed items:
border:0;
vertical-align:baseline;
	*/
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video {
font:inherit;
font-size:100%;
margin:0;
padding:0;
}

html, body {font-family: 'Lato', helvetica, arial, sans-serif; font-size: 12px; color: #222;}

hr {
  border: none; /* Removes the default border and shading */
  height: 2px; /* Sets the thickness of the line */
  background-color: #CC9900; /* Sets the color */
  width: 100%; /* Ensures the line spans the full width of its container */
}
.headerText {
  font-size: 28px;
}
.subheaderText {
  font-size: 15px;
}
.subheaderTextAlt {
  font-size: 17px;
  color: #CC9900;

}
.Text12 {
  font-size: 12px;
  text-decoration: none;  
  color: #222;
}
.sectionText {
  font-size: 13px;
  line-height: 16px;
}

.sectionHeaderText {
  font-size: 15px;
  line-height: 18px;
  color: #222;
  font-weight: bold;
}

.sectionSubHeaderText {
  font-size: 14px;
  line-height: 18px;
  color: #222;
  font-style: italic;
}
.Text14 {
  font-size: 14px;
}
.Text15 {
  font-size: 15px;
}
.Text16 {
  font-size: 16px;
}